uuid: 2f2bb071-60a2-4403-b170-18b8b0427dda
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_column_1
    - node.type.numbers_list
  module:
    - text
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.numbers_list.field_column_1
field_name: field_column_1
entity_type: node
bundle: numbers_list
label: 'Columna 1'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
